﻿/* HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
/*select, input, textarea, button { font:99% sans-serif; }*/
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
/*input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }*/
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
/*input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }*/
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #333; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { text-decoration:none; color:#333; }
a:hover {  }

/* fonts */
@font-face {
    font-family: 'Startum2Regular';
    src: url('/assets/default/fonts/startum/stratum2-regular-webfont.eot');
    src: url('/assets/default/fonts/startum/stratum2-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('/assets/default/fonts/startum/stratum2-regular-webfont.woff') format('woff'),
         url('/assets/default/fonts/startum/stratum2-regular-webfont.ttf') format('truetype'),
         url('/assets/default/fonts/startum/stratum2-regular-webfont.svg#Stratum2Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**
 * Primary styles
 *
 * Author: webstarsltd.com
 */
html.home body{ background:url("/assets/default/images/backgrounds/header-home-3x.gif") repeat-x !important; }

body{ text-align:center; }
body{ position:static !important; }
html.ie7{ overflow-x:hidden !important; }

#pageBG{ width:100%; padding:0; /*float:left;*/ }
#container{ width:934px; margin:0 auto; text-align:left; }
	article#search{ width:934px; float:left; text-align:right; height:46px; }
		#google_translate_element{ position:relative; top:8px; z-index:10; }
		#google_translate_element a.goog-te-menu-value{ color:#707070; font-size:0.85em; }
		article#search a.back{ display:block; width:254px; height:19px; float:left; margin-top:14px; position:relative; z-index:11; }
		article#search form{ float:right; position:relative; top:13px; margin:0 0 0 10px; z-index:11; }
		article#search form input{ background:url("/assets/default/images/icons/mag.gif") no-repeat 5px 5px; padding:2px 0 2px 16px; border:1px solid #cfcfcf; color:#707070; font-size:0.85em; background-color:#fff; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; width:150px; }
		.mac.gecko article#search form input{ padding:4px 0 2px 16px; }
		article#search form input:focus{ box-shadow: 0 0 5px #6D9AA3; -webkit-box-shadow: 0 0 5px #6D9AA3; -moz-box-shadow: 0 0 5px #6D9AA3;  }
	header{ width:934px; float:left; }
		header hgroup{ width:890px; float:left; height:178px; padding:0 22px; }
		header hgroup h1{ float:left; margin-top:47px; }
		header hgroup h1 em{ display:block; text-indent:-999em; width:1px; height:1px; }
		header hgroup h2{ font-family:'Startum2Regular', Arial, sans-serif; font-size:138.5%; color:#fff; /*text-shadow:0px 1px 1px #000;*/ font-weight:normal; margin-left:203px; margin-top:47px; text-transform:uppercase; }
		header hgroup h2 em{ font-style:normal; }
		header hgroup h2.wide{ width:575px; }
		header hgroup h2.wide em{ color:#b3dbde; }
		header hgroup h2.onAd{ width:232px; }
		header hgroup a.ad464{ width:464px; height:132px; float:right; margin-top:25px; }
	nav#mainNav{ background:url("/assets/default/images/backgrounds/top-nav.png") no-repeat; width:934px; float:left; position:relative; z-index:100; }
	#main{ width:934px; float:left; padding-top:20px; }
		aside{ width:182px; float:right; margin-top:18px; }
		section#content{ width:726px; background:url("/assets/default/images/backgrounds/gradient-gray.gif") repeat-x left 34px; margin-top:18px; float:left; }
			section#content .inner p, section#content .inner li{ line-height:135%; }
			/*section#content .inner p:not(.buttons){ margin-bottom:43px; }*/
			section#content footer{ background:url("/assets/default/images/backgrounds/footer-content-grad.gif") repeat-x; line-height:69px; font-family:'Startum2Regular', Arial, sans-serif; color:#fff; font-size:138.5%; width:726px; float:left; }
			section#content footer p{ margin:0 20px; }
			section#content footer p em{ font-style:normal; }
			section#content blockquote{ font-size:138.5%; }
	footer#page{ width:894px; margin:0 20px 40px 20px; float:left; }
		footer#page h5{ font-size:100%; font-weight:bold; margin:20px 0px; }
		footer#page form{ padding:20px 15px; border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; position:relative; }
		footer#page form input.text{ color:#707070; width:200px; border:1px solid #CFCFCF; border-radius:3px; padding:3px 6px; font-size:83%; z-index:10; }
		footer#page form input.text:focus{ box-shadow: 0 0 5px #6D9AA3; -webkit-box-shadow: 0 0 5px #6D9AA3; -moz-box-shadow: 0 0 5px #6D9AA3;  }
		footer#page form input.error{ -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; border:1px solid #b3351e; }
		footer#page form input.error:focus{ box-shadow: 0 0 5px #6D9AA3; -webkit-box-shadow: 0 0 5px #b3351e; -moz-box-shadow: 0 0 5px #b3351e; }
		footer#page form label.error{ position: absolute;font: 10px Arial, sans-serif; line-height:11px; color: #b3351e;top: 23px;left: 0px;margin: 0;width: 100px;background: url("/assets/default/images/icons/cross.gif") no-repeat scroll 0 1px transparent; padding-left: 20px;min-height: 15px;z-index: 1; text-indent:-1000em; }
		footer#page form input.submit{ background:url("/assets/default/images/backgrounds/gradient-button.gif") repeat-x left bottom #ddd; color:#fff; text-shadow:0 1px 0 #000; text-align:center; border:1px solid #666; border-radius:2px; font-size:83%; font-weight:bold; padding:0 10px; line-height:22px; height:22px; }
		footer#page form p input.submit{ margin-right:12px; }
		footer#page form p{ color:#707070; margin-top:5px; }
		footer#page form p *{ vertical-align:middle; }

ul.endFooter{ margin:0; padding:40px 0 20px 20px; }
.ie7 ul.endFooter{ width:870px; float:left; }
ul.endFooter li{ list-style:none; margin:0 10px 0 0; padding:0; color:#aaa; font-size:83%; text-align:center; }
ul.endFooter li p a{ color:#aaa; display:inline-block; margin-right:15px; }
ul.endFooter li p a:last-child{ margin-right:0px; }
ul.endFooter li p span{ margin-right:20px; }
ul.endFooter li a.ws{ width:53px; margin:0; }
ul.endFooter li a.ws{background: url("/assets/default/images/webstars.png") no-repeat 0 0;width: 59px;height:11px;display: inline-block; text-indent: -1000em;margin: 0;}
ul.endFooter li a.ws:hover{background-position: 0 -11px;}

table#nav{ background:url("/assets/default/images/backgrounds/top-nav.png") no-repeat; width:934px; float:left; position:relative; z-index:100; }
table#nav td{ background:url("/assets/default/images/backgrounds/dsp.gif") no-repeat right 2px; height:55px; }
table#nav td div{ position:relative; height:55px; }
table#nav td>div>a, table#nav td>a{ font-size:123.1%; color:#fff; text-decoration:none; line-height:45px; display:block; text-align:center; text-shadow:0px 1px 1px #000; margin-right:2px; font-family:'Startum2Regular', Arial, sans-serif; white-space:nowrap; text-align:center; }
table#nav td:first-child>a:hover, table#nav td:first-child>div>a:hover{ border-top-left-radius:6px; }
table#nav td:last-child>a:hover, table#nav td:last-child>div>a:hover{ border-top-right-radius:6px; }
table#nav td:last-child>a, table#nav td:last-child>div>a{ margin-right:0; }
table#nav td ul{ display:none; background:#373737 url("/assets/default/images/backgrounds/subnav-top.gif") repeat-x; border-bottom-left-radius:3px; border-bottom-right-radius:3px; position:absolute; top:55px; left:0; padding:8px 15px; margin:0; }
table#nav td ul li{ float:none; height:auto; background:url("/assets/default/images/backgrounds/subnav-li.gif") repeat-x left bottom; }
table#nav td ul li:last-child{ background:none !important; }
table#nav td ul li a{ font-family:Arial,sans-serif; font-size:85%; line-height:30px; white-space:nowrap; text-align:left; padding:0 25px 0 5px !important; color:#707070; display:block; text-align:left; }
table#nav td ul li a:hover{ color:#d2d2d2; }
table#nav td:last-child{ background:none; }
table#nav td:hover ul{ display:block; }
table#nav td:hover ul li a{ background:none !important; }
table#nav td:hover ul li:last-child{ background:url("/assets/default/images/backgrounds/subnav-li.gif") repeat-x left bottom; }
table#nav td:hover ul li:last-child a{ padding:0 5px; }

ul.clocks{ margin:0; padding:20px 0 20px 20px; }
.ie7 ul.clocks{ width:870px; float:left; }
ul.clocks li{ list-style:none; float:left; width:100px; margin:0 10px 0 0; padding:0; color:#aaa; }
ul.clocks li.links{ width:230px; font-size:83%;padding-top:17px }
ul.clocks li.links p{}
ul.clocks li.links p a{ color:#aaa; display:inline-block; margin-right:15px; }
ul.clocks li.links p a:last-child{ margin-right:0px; }
ul.clocks li.ws{ width:53px; margin:0; padding-top:14px }
ul.clocks li.ws a{background:  url("/assets/default/images/webstars.png") no-repeat 0 0;width: 59px;height: 20px;display: inline-block; text-indent: -1000em;margin: 0;}
ul.clocks li.ws a:hover{background-position: 0 -20px;}

.inner{ padding:20px 17px; background:url("/assets/default/images/backgrounds/gradient-gray-bottom.gif") repeat-x left bottom; width:692px; float:left; border-bottom:5px solid; /*width:692px; float:left;*/ }
.jContent p{ color:#707070; margin-bottom:16px; }

h3.pageTitle{ font-family:'Startum2Regular', Arial, sans-serif; font-weight:normal; font-size:182%; color:#333; text-transform:uppercase; margin:0 0 20px 5px; line-height:130%; }
h4.bulleted{ font-family:'Startum2Regular', Arial, sans-serif; font-weight:normal; font-size:182%; color:#333; text-transform:uppercase; padding-left:12px; line-height:130%; }

a.button, div.submit input{ color:#fff !important; text-decoration:none; display:inline-block; padding:8px 24px; border-radius:3px; background-color:#666; margin-right:20px; border:none; }

article.slider{ width:896px; float:left; margin:10px 19px 40px 19px; position:relative; overflow:visible; z-index:1 }
article.slider1{ width:896px; float:left; margin:10px 19px 40px 19px; position:relative; overflow:visible; z-index:1 }
article.slider h3{ font-family:'Startum2Regular', Arial, sans-serif; font-size:116%; color:#333; text-transform:uppercase; font-weight:normal; margin-bottom:12px; }
article.slider1 h3{ font-family:'Startum2Regular', Arial, sans-serif; font-size:116%; color:#333; text-transform:uppercase; font-weight:normal; margin-bottom:12px; }
aside h4{ font-family:'Startum2Regular', Arial, sans-serif; font-size:108%; color:#333; text-transform:uppercase; font-weight:normal; margin-bottom:12px; text-align:center; }
aside h4.topSpaced{ margin-top:40px; }
article.slider h3 a{ color:#707070; float:right; text-decoration:none; }
article.slider1 h3 a{ color:#707070; float:right; text-decoration:none; }
article.slider h3 a:hover{ color:#333; }
article.slider1 h3 a:hover{ color:#333; }
article.slider1 a.prev1{ background:url("/assets/default/images/arrows/scroll-left.png") no-repeat; width:35px; height:34px; display:block; position:absolute; left:-38px; top:154px; }
article.slider a.prev{ background:url("/assets/default/images/arrows/scroll-left.png") no-repeat; width:35px; height:34px; display:block; position:absolute; left:-38px; top:154px; }
article.slider a.next{ background:url("/assets/default/images/arrows/scroll-right.png") no-repeat; width:35px; height:34px; display:block; position:absolute; right:-38px; top:154px; }
article.slider1 a.next1{ background:url("/assets/default/images/arrows/scroll-right.png") no-repeat; width:35px; height:34px; display:block; position:absolute; right:-38px; top:154px; }
.ie8 article.slider a.prev{ top:140px; }
.ie8 article.slider1 a.prev1{ top:140px; }
.ie8 article.slider a.next{ top:140px; }
.ie8 article.slider1 a.next1{ top:140px; }
article.noH4{ margin-bottom:0; }
.ie7 article.noH4{ height:310px; }
article.noH4 a.prev, article.noH4 a.next{ top:125px; }
article.noH4 a.prev1, article.noH4 a.next1{ top:125px; }
.ie8 article.noH4 a.prev, .ie8 article.noH4 a.next{ top:110px; }
.ie8 article.noH4 a.prev1, .ie8 article.noH4 a.next1{ top:110px; }
article.slider1 div.slideMe1{ width:896px; float:left; overflow:hidden; position:relative; }
article.slider div.slideMe{ width:896px; float:left; overflow:hidden; position:relative; }
article.slider section{ width:200px; float:left; margin-right:32px; }
article.slider section.past-conference:after{ background: #cecece; color: #fff; content: "Past Conference"; left: 0; padding: 3px 10px; position: absolute; top: 12px; }
article.slider section h4{ border-top:1px solid #cecece; font-family:'Startum2Regular', Arial, sans-serif; color:#707070; text-align:center; font-weight:normal; height:30px; font-size:108%; margin:0; padding:10px 0 18px; }
article.slider section h4 a{ color:#707070; }
article.slider section h4 a:hover{ color:#333; }
article#eventsList.slider section blockquote { height: 245px; }
article#eventsList.slider section blockquote a { height: 232px; }
article.slider section blockquote{ height:225px; border:1px solid #cecece; border-radius:3px; padding:4px; width:190px; float:left; background-color:#fff; }
article.slider section blockquote a{ text-decoration:none; color:#333; font-size:83%; padding:5px; display:block; float:left; line-height:134%; height:212px; width:180px; }
article.slider section blockquote em{ display:block; width:180px; height:152px; }
article.slider section blockquote div.hdesc { padding-top:7px; height: 28px; overflow:hidden;}
article.slider section blockquote a:hover, article.slider section blockquote a.on{ background-color:#333; color:#fff; }
article.slider section time{ background: #cecece; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; bottom: 0; color: #fff; left: 0; padding: 4px 0; position: absolute; text-align: center; width: 100%; }
.ie7 article.slider section blockquote img{ display:inline; margin-bottom:0px; }

article.slideEvents{ width:726px; float:left; background:url("/assets/default/images/backgrounds/gradient-gray-bottom.gif") repeat-x left bottom; position:relative; overflow:visible; z-index:1; }
article.noBG{ background:none !important; }
article.slideEvents a.prev{ background:url("/assets/default/images/arrows/scroll-left.png") no-repeat; width:35px; height:34px; display:block; position:absolute; left:30px; top:154px; }
article.slideEvents a.next{ background:url("/assets/default/images/arrows/scroll-right.png") no-repeat; width:35px; height:34px; display:block; position:absolute; right:30px; top:154px; }
article.slideEvents div.sliderEvents{ width:560px; margin:20px 83px; overflow:hidden; position:relative; float:left; }
	article.slideEvents section{ width:155px; float:left; border-radius:3px; margin-right:20px !important; border:1px solid #cecece; box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; padding:5px; background-color:#fff; font-size:83%; margin-bottom:20px; }
	article.slideEvents section a{ padding:5px; display:block; }
	article.slideEvents section a:hover{ background-color:#333; color:#fff; }
	article.slideEvents section a:hover p, article.slideEvents section a:hover h5{ color:#fff; }
	article.slideEvents section h5{ color:#781b66; margin:12px 0; }
	article.slideEvents section p{ margin-bottom:10px; }
	article.slideEvents section p:last-child{ margin-bottom:0; }
	article.slideEvents section img{ display:block; }

.bulletYellow{ background:url("/assets/default/images/bullets/yellow.png") no-repeat left center; padding-left:12px; }
.bulletGreen{ background:url("/assets/default/images/bullets/green.png") no-repeat left center; padding-left:12px; }
.bulletPurple{ background:url("/assets/default/images/bullets/purple.png") no-repeat left center; padding-left:12px; }

div.spacedIntro h4.bulleted{ margin-bottom:16px; }
ul.pubContent li div.spacedIntro p{ margin-bottom:22px; }

p#social{ text-align:right; float:right; margin-right:208px; position: relative; top:10px; }/*padding:10px 0 0 0;*/
p#social span{ vertical-align:top; padding-right: 5px; display: inline-block; line-height: 26px; }
nav#breadcrumb{ color:#707070; padding:10px 0 10px 23px; }
nav#breadcrumb a{ color:#707070; text-decoration:none; display:inline-block; white-space:nowrap; background:url("/assets/default/images/backgrounds/dsp-breadcrumb.gif") no-repeat right center; padding-right:17px; line-height: 26px; }
/*nav#breadcrumb a:nth-last-child(2), */nav#breadcrumb a:last-child{ background:none !important; }
nav#breadcrumb a.current{ color:#333; }

table.innerSection{ background-color:#4d4d4d; border-top-left-radius:3px; border-top-right-radius:3px; width:100%; }
table.innerSection a{ font-family:'Startum2Regular', Arial, sans-serif; color:#ddd; text-shadow:0px 1px 1px #000; font-size:116%; text-decoration:none; line-height:34px; border-left:1px solid #383838; display:block; white-space:nowrap; text-align:center; }
table.innerSection a:hover, table.innerSection a.inSection{ background-color:#606060; }
table.innerSection td:first-child a{ border-left:none; }
table.innerSection td:first-child a:hover, table.innerSection td:first-child a.inSection{ border-top-left-radius:3px; }
table.innerSection td:last-child a, table.innerSection td:last-child a:hover{ border-top-right-radius:3px; }
table.innerSection label{ padding:0 21px; font-family:'Startum2Regular', Arial, sans-serif; color:#ddd; font-size:116%; text-decoration:none; line-height:34px; display:inline-block; }
table.innerSection input{ padding:1px 6px; margin:0; color:#707070; }
table.innerSection input[type=date]{ width:100px; }
table.innerSection select{ margin:0; color:#707070; }

ul.articleList{ margin:0; padding:0; }
ul.articleList > li{ margin:0; padding:20px 0; list-style:none; border-bottom:1px solid #ccc; width:692px; float:left; }
ul.articleList li { float:left; }
ul.articleList li.unique{ border-bottom:none; }
ul.articleList > li:first-child{ padding-top:0; }
/*ul.articleList>li:last-child{ border-bottom:none; }*/
ul.articleList li a.preview, ul.articleList li img.preview{ display:block; float:left; padding:7px; background-color:#fff; border-radius:3px; margin-right:20px; border:1px solid #cecece; box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; }
/*ul.articleList li a.preview { min-height: 100px; min-width: 150px; }*/
ul.articleList li a.preview img{ display:block; }


ul.articleList li div.column{ margin-right:20px; width:195px; float:left; }
ul.articleList li div.column nav{ margin:20px 0; width:195px; float:left; }
ul.articleList li div.column nav a{ display:block; color:#707070; border-bottom:1px solid #cecece; text-decoration:none; margin:5px 0; padding:5px 0; }

ul.articleList li div.pContent{ width:450px; float:right; }
ul.articleList li div.pContent ul{ margin:0; padding:0; }
ul.articleList li div.pContent ul li{ color:#707070; margin-left:16px; list-style:disc; }

ul.articleList li div.eventColumn{ margin-right:20px; width:226px; float:left; }
ul.articleList li div.eventColumnContent{ width:420px; float:left; margin-left:20px; }
ul.articleList li div.popup ul{ margin: 0 0 20px 29px; padding:0; }
ul.articleList li div.popup ul li{ float: none; display: list-item; list-style-type: disc !important; color: #707070; }
ul.articleList li div.eventColumnContentNoImage{ float:left;margin-left: 0;width: 100%; }
ul.articleList li div.eventColumnContent h4, ul.articleList li div.eventColumnContentNoImage h4 { margin-left:0; }
ul.articleList li div.eventColumnContent p, ul.articleList li div.eventColumnContentNoImage p{ margin-left:13px; }
ul.articleList li div.eventColumnContent blockquote, ul.articleList li div.eventColumnContentNoImage blockquote{ margin:26px 0; }
ul.articleList li div.eventColumnContent blockquote.imaged address,ul.articleList li div.eventColumnContentNoImage blockquote.imaged address, ul.articleList li div.eventColumnContent blockquote.imaged p, ul.articleList li div.eventColumnContentNoImage blockquote.imaged p{ margin-left:110px; }
ul.articleList li div.eventColumnContent blockquote p,ul.articleList li div.eventColumnContentNoImage blockquote p{ margin-bottom:0; }
ul.articleList li div.eventColumnContent blockquote address,ul.articleList li div.eventColumnContentNoImage blockquote address{ font-size:67%; color:#707070; margin-top:0; margin-bottom:0; margin-left:13px; font-style:normal; }
ul.articleList li h4{ margin-left:220px; margin-bottom:.8em; color:#333; }
ul.articleList li h4{ margin-left:220px; margin-bottom:.8em; color:#333; }
ul.articleList li h4 a{ color:#333; }
ul.articleList li p{ margin-bottom:1em; color:#707070; margin-left:233px; }
ul.articleList li p.articleData{ color:#333; font-weight:bold; }
ul.articleList li p.articleData strong{ display:inline-block; width:100px; }
ul.articleList li div.pubArticleData { color: #707070;line-height: 135%;margin-bottom: 1em;margin-left: 233px; }
ul.articleList li div.pubArticleData p{ margin-left:0 !important; }
ul.articleList li p.utilityLinks{ margin:50px 0 20px; }
ul.articleList li p.utilityLinks a{ display:inline-block; }
ul.articleList li p.noMargin{ margin-bottom:0 !important; }

ul.searchResults li p{ margin:0 20px; }

div.inlinePopup{ display:none; text-align:left !important; }

ul.fixedButtons li{ position:relative; }
ul.fixedButtons li p.buttons{ position:absolute; bottom:22px; left:233px; margin:0; }

ul.pubContent{ margin:0; padding:0; }
ul.pubContent li{ margin:0; padding:0; list-style:none; border-bottom:1px solid #ccc; width:692px; float:left; }
ul.pubContent li div.column{ margin-right:20px; width:205px; float:left; }
ul.pubContent li div.contentColumn{ width:425px; float:left; }
ul.pubContent li a.preview, ul.pubContent li img.preview{ display:block; float:left; padding:7px; border:1px solid #cecece; background-color:#fff; border-radius:3px; margin-right:20px; margin-bottom:1em; box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; }
ul.pubContent li p{ margin-bottom:1em; color:#707070; margin-left:13px; }
ul.pubContent li p a{ color:#707070; }
ul.pubContent li p.articleData, ul.pubContent li div.articleData{ color:#333; }
ul.pubContent li div.articleData{ margin-bottom: 1em; margin-left: 13px;}
ul.pubContent li p.noMargin{ margin-bottom:0 !important; }
ul.pubContent li p.listContent a{ display:block; }

ul.sList{ margin:0 0 0 233px; padding:0; }
ul.sList li{ color:#707070; margin-left:16px; list-style:disc; float: none; }

ul.details{ margin:12px 0 12px 13px; padding:0; }
ul.details li{ margin:0; padding:0; list-style:none; font-weight:bold; font-size:83%; border:none; color:#707070; float:none; }
ul.details li a{ color:#707070; }

ul.articleList li.noPreview h4{ margin-left:0 }
ul.articleList li.noPreview p{ margin-left:13px }
ul.articleList.borderedBottom{ border-bottom:1px solid #ccc; }

nav.pager{ text-align:center; font-weight:bold; padding:50px 0 40px; width:100%; float:left; }
nav.pager a{ color:#a9a9a9; text-decoration:none; padding:3px 8px; border-radius:3px; }
nav.pager a.currentPage, nav.pager a:hover{ color:#fff; background-color:#545454; }
nav.pager a.previous, nav.pager a.next { color:#545454; }
nav.pager a.previous:hover, nav.pager a.next:hover{ color:#fff; }

div.closingBanner{ width:934px; margin:20px 0 0 0; float:left; }
div.closingBannerSide { margin:20px 0 0 0; float:left; }
div.closingBanner a, div.closingBannerSide a, div.closingBanner object, div.closingBannerSide object{ margin-left:22px; }


article.box{ border:1px solid #cecece; box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; padding:5px; background-color:#fff; border-radius:4px; margin-bottom:18px; }
article.box a{ color:#333; font-size:83%; display:block; padding:5px; }
article.box a:hover{ background-color:#333; color:#fff; }
article.box a em{ font-style:normal; margin:12px 0 20px; display:block; }

dl.column{ margin:0; padding:0; width:330px; }
dl.latest{ float:right; }
dl.column dt{ font-family:'Startum2Regular', Arial, sans-serif; font-size:116%; text-transform:uppercase; padding:20px 10px; width:310px; float:left; }
dl.column dd{ box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; padding:5px; border-radius:6px; width:310px; float:left; margin-bottom:10px; border:1px solid #ccc; background-color:#fff; }
dl.column dd img{ float:left; margin-right:10px; }
dl.column dd a.pdf{ color:#333; font-size:83%; }
dl.column dd a.box{ padding:5px; display:block; font-size:83%; }
dl.column dd a.box img{ display:block;}
dl.column dd a.box div.fsdesc{ margin-left: 90px;}
dl.column dd a.box p{ padding:5px 12px 5px 5px; }
dl.column dd a.box:hover{ background-color:#333; color:#fff; }

ul.exhibitor{ margin:0 0 30px 13px; padding:0; }
ul.exhibitor li{ margin:0 0 10px; padding:10px; list-style:none; box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; border-radius:6px; width:306px; clear:right; background-color:#fff; float:left; border:1px solid #ccc; }
ul.exhibitor li:first-child, ul.exhibitor li:last-child{ padding:10px; }
ul.exhibitor li a.exPreview {  margin-right:10px; }
ul.exhibitor li img.exPreview{  }
ul.exhibitor li p{ font-size:83%; color:#333; padding-right:20px; }
ul.exhibitor li p.exhibitor{ font-size:83%; color:#333; padding-right:20px; margin-left:0 !important; height:58px; overflow:hidden;}
ul.exhibitor li a.pdf{ color:#333; font-size:83%; }
.ie7 ul.exhibitor{ width:400px !important; }
.ie7 ul.exhibitor li{ float:none; }

form#filter input, form#filter select, form#filter label{ vertical-align:middle; }
form#filter select{ margin-right:10px; }
form#filter input{ border-radius:3px; padding:3px; border:none; }

ul.gallery{ margin:0 0 0 13px; padding:0; }
ul.gallery li{ margin:0 15px 30px 0; padding:0; list-style:none; width:118px; text-align:center; border:none; }
ul.gallery li:first-child, ul.gallery li:last-child{ padding:0; }
ul.gallery li:nth-child(3n){ margin-right:0; }
ul.gallery li a.fancy{ padding:3px; box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; border-radius:6px; display:block; margin-bottom:5px; background-color:#fff; border:1px solid #ccc; }
ul.gallery li a.fancy em{ display:block; padding:5px; background-color:#fff; }
ul.gallery li a.fancy:hover em{ background-color:#333; }
ul.gallery li a.fancy img{ display:block; }
ul.gallery li a.download{ display:block; margin:0 5px; }

ul.speakers{ margin:0 0 0 13px; padding:0; }
ul.speakers li{ margin:0 15px 30px 0; padding:5px; list-style:none; width:162px; text-align:center; box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; border-radius:6px; border:1px solid #ccc; background-color:#fff; float:left; height:270px; }
ul.speakers li:first-child/*, ul.gallery li:last-child*/{ padding:5px; }
ul.speakers li:nth-child(2n){ margin-right:0;}
ul.speakers li a.fancy{ display:block; background-color:#fff; padding:5px; color:#333; text-align:left; font-size: 83%; }
ul.speakers li a.fancy:hover{ background-color:#333; color:#fff; }
ul.speakers li a.fancy img{ display:block; }
ul.speakers li a.fancy em{ display: block; height: 90px; margin: 10px 0; overflow: hidden; }

#splitRight{ width:432px; float:right; }
	#splitRight ul{ margin:0; padding:0; }
	#splitRight ul li{ margin:0; padding:7px 0; list-style:none; border-bottom:1px solid #CCCCCC; font-size:93%; }
	#splitRight ul li:first-child{ border-top:1px solid #CCCCCC; }
	#splitRight ul li a{ color:#707070; }
	#splitRight div.innerColumn{ width:200px; float:left; }
	#splitRight div.innerColumn:first-child{ margin-right:32px; }
#splitLeft{ width:430px; }
	#splitLeft ul{ margin:0 30px 0 0; padding:0; width:200px; float:left; }
	#splitLeft ul:last-child{ margin: 0; }
	#splitLeft ul li{ margin:0; padding:7px 0; list-style:none; border-bottom:1px solid #CCCCCC; font-size:93%; }
	#splitLeft ul li:first-child{ border-top:1px solid #CCCCCC; }
	#splitLeft ul li a{ color:#707070; }

nav.customButtons{ width:226px; float:left; margin-top:20px; }
nav.customButtons a, a.customButton{ display:block; background:url("/assets/default/images/backgrounds/button-gradient-purple.gif") repeat-x; line-height:29px; border-radius:3px; color:#dcc3d7; text-align:center; margin-bottom:10px; text-transform:uppercase; font-weight:bold; font-size:83%; }

#ui-datepicker-div{ z-index:1000 !important; }

aside a.sponsors{ display:block; margin-bottom:5px; }
aside a.sponsors img{ display:block; }

a.pdf{ background:url("/assets/default/images/icons/pdf.gif") no-repeat left center; display:inline-block; padding-left:24px; line-height:18px; }
a.linkedin{ background:url("/assets/default/images/icons/linkedin.gif") no-repeat left center; line-height:18px; padding-left:26px; }
a.calendar{ background:url("/assets/default/images/icons/calendar.gif") no-repeat left center; line-height:18px; padding-left:30px; }
a.spaceLinks{ margin-right:20px; }
a.download{ background:url("/assets/default/images/backgrounds/event-dwn-gradient.gif") repeat-x; line-height:17px; border-radius:3px; text-align:center; color:#dcc3d7; font-size:83%; text-transform:uppercase; font-weight:bold; display:block; }
.mac.gecko a.download{ padding:3px 0 2px 0; line-height:normal; }
img.intermezzo{ border:1px solid #cecece; box-shadow:0 0 3px rgba(0, 0, 0, 0.35) inset; padding:5px; float:left; margin:0 10px 0 13px; }

/* imp form */
.std-form{font-size: 93%;width: 400px; text-align:left; padding:20px 17px; }
.std-form fieldset{border-top: 1px solid #bfbcb6;padding: 20px 0;margin: 0;}
.std-form fieldset.last{padding-bottom: 0;}
.std-form .row{position: relative;float: left;clear: left;width: 100%;margin-bottom: 10px;}

.std-form .row label, .std-form .row .label{width: 100px;margin-right:35px;display: block;float: left;color:#707070;}
.std-form .row label span, .std-form .row .label span{display: block;font-weight: normal;}
.std-form .row input.text, .std-form .row .input, .std-form .row select, .std-form .row textarea{display: block;float: left;width: 150px;}

.std-form .no-label{padding-left: 250px;width: 200px;}
.std-form .wide-input label, .std-form .wide-input .label{margin-right:35px;}
.std-form .wide-input input.text, .std-form .wide-input .input, .std-form .wide-input select, .std-form .wide-input textarea{width: 250px;}
.std-form .wide-input .input-with-checkbox input{float: left;margin: 1px 5px 0 0;}
.ie7 .std-form .wide-input .input-with-checkbox input{top:-4px;}

.std-form .row a.selectBox { float: left; }
.std-form .row input, .std-form .row .input, .std-form .row select, .std-form .row textarea, .std-form .row a.selectBox { position: relative; z-index: 99; }

.mac .std-form .row input[type=checkbox]{ top:-2px; }

.std-form input.text, .std-form textarea, .std-form a.selectBox{border: 1px solid #b7b3ab;-moz-border-radius: 2px;padding: 3px 5px;color: #7f796e;font: 11px Arial, sans-serif;}

.std-form a.selectBox { width: 150px;  -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; height: auto;}

.std-form a.selectBox .selectBox-dropdown{-moz-box-shadow: 0; box-shadow: 0; -wekbit-box-shadow: 0; }
.std-form a.selectBox .selectBox-label{height: auto; line-height: 119%;text-indent:0;}
.std-form a.selectBox .selectBox-arrow{width: 25px;height: 100%;background:  url("/assets/default/images/buttons/selectbox.gif") no-repeat center center;margin: 0;right: 0;top: 0;border-left: 1px solid #b7b3ab;}

.std-form input.valid{color: #667d66;}
.std-form input.error{color: #b3351e;}

.std-form div.submit a{text-align: center;color: #fff;}

.std-form label.error{position: absolute;font: 10px Arial, sans-serif; line-height:11px; color: #b3351e;top: 6px;left: 118px;margin: 0;width: 100px;background: url("/assets/default/images/icons/cross.gif") no-repeat scroll 0 0 transparent; padding-left: 184px;min-height: 15px;z-index: 1;}
.std-form label.valid{background-image: url('/assets/default/images/icons/tick.gif'); }
.std-form label.required{position: absolute;left: 304px;top: 2px; font-weight: normal;margin: 0;width: auto;font-size: 93%;}

.std-form p.notice{font-style: italic;}
.std-form p.notice a{color: #48433c;}
.std-form .row p.input{margin: 0;position: static;}

/* selectbox */
/* Dropdown control */
.selectBox-dropdown { width: 210px; /* width = (desired width) - padding-right */ padding-right: 25px;height: 24px;line-height: 24px; position: relative;font: bold 12px FuturaBT ,  sans-serif; border: 1px solid #fff; display: inline-block; color: #7f796e; background-color: #fff; -moz-box-shadow: inset 0 0 5px rgba(0,0,0,.4); -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.4); box-shadow: inset 0 0 5px rgba(0,0,0,.4); }
.selectBox-dropdown:focus, .selectBox-dropdown:focus .selectBox-arrow { }
.selectBox-dropdown .selectBox-label { width: 100%;display: inline-block; white-space: nowrap; overflow: hidden; height: 24px;line-height: 24px; text-indent: 7px;}
.selectBox-dropdown .selectBox-arrow { margin-top: -6px; position: absolute; top: 50%; right: 7px; width: 12px; height: 12px; background: url("/assets/default/images/buttons/arrows1.png") no-repeat 50% -18px; }
.selectBox-menuShowing .selectBox-arrow { background-position: 50% 0;}
/* Dropdown menu */
.selectBox-dropdown-menu { position: absolute; z-index: 99999; max-height: 300px; border: solid 1px #fff; /* should be the same border width as .selectBox-dropdown */ background: #fff; -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .4); box-shadow: 0 2px 4px rgba(0, 0, 0, .4); overflow: auto; }

/* Inline control */
.selectBox-inline { width: 250px; outline: none; border: solid 1px #fff; background: #FFF; display: inline-block; overflow: auto; }
.selectBox-inline:focus { border-color: #666; }

/* Options */
.selectBox-options, .selectBox-options li, .selectBox-options li a{ list-style: none; display: block; padding: 0; margin: 0; cursor: pointer; }
.ie7 .selectBox-options{ border:1px solid #7f796e; }
.selectBox-options li a{ white-space: nowrap; overflow: hidden; padding: .25em 7px; font: bold 93% Arial, sans-serif;text-transform: uppercase;color: #7f796e; text-align:left; }
.selectBox-options li.selectBox-hover a { color: #48433c;text-shadow: 0 0 3px rgba(0,0,0,.3); }
.selectBox-options li.selectBox-disabled a{ color: #707070; }
.selectBox-options li.selectBox-selected a { background-color: #bbb9b2; }
.selectBox-options .selectBox-optgroup { color: #666; background: #EEE; font-weight: bold; padding: 0 7px; white-space: nowrap; }

.selectBox-options-std-form { border: 1px solid #b7b3ab;}
.selectBox-options-std-form li{ }
.selectBox-options-std-form li a{ font: 11px Arial, sans-serif;text-transform: none; }
/* Disabled state */
.selectBox.selectBox-disabled { color: #888 !important; }
.selectBox-dropdown.selectBox-disabled .selectBox-arrow { opacity: .5; filter: alpha(opacity=50); border-color: #666; }
.selectBox-inline.selectBox-disabled { color: #888 !important; }
.selectBox-inline.selectBox-disabled .selectBox-options A { background-color: transparent !important; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; }
  a, a:visited { color: #000 !important; text-decoration: none; }
  /*a[href]:after { content: " (" attr(href) ")"; }*/
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }

	html.home, html body, html #pageBG{ background-image:none !important; }
	article#search, header, nav#mainNav, p#social, nav#breadcrumb, aside, nav#innerSection, footer, nav.customButtons, p.utilityLinks, div.closingBanner, div.innerSection, ul.pager{ display:none; }
	div.inner{ border:none; }
}

/***********
	Utils
************/
.hide{ display: none; }
.show{ display: block; }
.show_{ display: inline; }
.underline{ text-decoration: underline; }
.italic{ font-style: italic; }
.right{ text-align: right; }
.left{ text-align: left; }
.center{ text-align: center; }
.bold{ font-weight: bold; }
.bolder{ font-weight: bolder; }
.sstrike{ text-decoration: line-through; }
.floatRight{ float: right !important; }
.floatLeft{ float: left !important; }
hr{ clear:left; height:1px; color:#52564a; background-color:#52564a; border:0; }

.floatRightImg{ float:right; margin: 0 0 8px 8px; clear: right; }
.floatLeftImg{ float:left; margin: 0 8px 8px 0; clear: left; }

*, *:active, *:focus {outline: 0;outline-style: none;outline-width: 0px;-moz-outline-width: 0px;}

/*ul.articleList li.unique ul {list-style-type: square;margin-left: 247px}
ul.articleList li.unique ul li {list-style-type: square;width: 100%;color: #707070;border:none;padding:0;}
ul.articleList li.unique .eventColumnContent ul {list-style-type: none;margin-left: auto;}
ul.articleList li.unique .eventColumnContent ul li {list-style-type: none;width: auto;color:inherit;padding:inherit;border:inherit;}
ul.articleList li.unique ul li {list-style-type: square;width: 100%;color: #707070;border:none;padding:0;}
ul.articleList li.unique ul.speakers {margin-left: auto;list-style-type: none;}
ul.articleList li.unique ul.speakers li {list-style-type: none;width: auto;color:inherit;padding:inherit;border:inherit;}*/


/*
playback timings (ms):
  captures_list: 119.854
  exclusion.robots: 0.175
  exclusion.robots.policy: 0.163
  RedisCDXSource: 19.703
  esindex: 0.011
  LoadShardBlock: 73.897 (3)
  PetaboxLoader3.datanode: 88.665 (4)
  CDXLines.iter: 23.051 (3)
  load_resource: 284.175
  PetaboxLoader3.resolve: 32.834
*/